Познавательный блог  

Поиск по сайту

Гугль

Архивы

SEObar 0.8.1 несовместим с Firefox 5.0

Столкнулся с такой траблой. Фаирфокс уже неделю просит обновиться до 5 версии, однако мой любимый плагин SEObar 0.8.1 не работает с Лисичкой версии 5. При попытке обновиться автоматически плагин говорит, что он самый последний. Однако если зайти на страничку плагина, видно, есть уже боле свежая версия плагина. Установил её, обновил лису и всё супер. Firefox 5.0 + SEObar 0.8.2. Такая же беда была у меня давно с еще одним плагином.

Так что если при обновлении лисы у вас выскочил мессадж, что какие-то плагины будут отключены, не отчаивайтесь. Поищите обновление ручками.

Написать комментарий








Страницы

Свежие записи

Гугль

Мета

Счетчики


Rambler's Top100

Рубрики

  Разработка и дизайн — StvPromo.ru